Skip to main content

Get a report screenshot

GET 

/reports/:report_id/screenshot

Returns the screenshot captured during the analysis. Quota class report_lookup.

Request​

Responses​

The screenshot as PNG.

Response Headers
    RateLimit-Policy

    The minute, hour, and day limits of the governing quota, for example 50;w=60, 500;w=3600, 500;w=86400.

    RateLimit-Limit

    Limit of the governing window.

    RateLimit-Remaining

    Requests remaining in the governing window.

    RateLimit-Reset

    Seconds until capacity is available in the governing window.

    Cache-Control

    Always private, no-store.

    X-Content-Type-Options

    Always nosniff.